passkey

# Users & permissions

Configure authentication settings and access controls to manage who can join your rooms and their permissions.

@if (isLoading()) {
settings

# Loading Settings

Please wait while we fetch your settings...

} @else {
group
Users

### User Authentication

Choose how users will authenticate to access OpenVidu Meet.

Single user Multi-user (credentials & optional OAuth) Multi-user (only OAuth)

### Admin Credentials

Change the password for the admin user.

Username Password Minimum of 4 characters @if (getAdminPasswordError()) { {{ getAdminPasswordError() }} }
security
Access & Permissions

### Authentication for joining room

Choose which users must authenticate for joining room.

Select... @for (option of authModeOptions; track option.value) { {{ option.label }} }
}